RubyGems Navigation menu

ruby-oci8 2.2.4.1

ruby-oci8 is a ruby interface for Oracle using OCI8 API. It is available with Oracle 10g or later including Oracle Instant Client.

Versions:

  1. 2.2.4.1 - June 16, 2017 x86-mingw32 (675 ko)
  2. 2.2.4.1 - June 17, 2017 x64-mingw32 (612 ko)
  3. 2.2.4.1 - June 16, 2017 (318 ko)
  4. 2.2.4 - June 10, 2017 (317 ko)
  5. 2.2.4 - June 10, 2017 x86-mingw32 (675 ko)
Voir toutes les versions (70)

Auteurs:

  • Kubo Takehiro

Propriétaires:

6ece05caebbfa91944047629101bc5eaB967af529cdce623d360e5637161cf69505e6ea23daada2904209d7952fe6586

Total de contrôle SHA 256:

0c3e9cfc655ef7b2ad3add3517b6dbb88134a4d1753021cfb435cb3b51e3abe9

Total de téléchargements 845 958

Pour cette version 52 585

Gemfile:
= Copier Copié!

installation:
=

Licence:

BSD-2-Clause

Version de Ruby requise: >= 1.9.1

Liens: